package com.zjrs.zwnw.portal.bpo;

import com.zjrs.zwnw.portal.dto.ChangeUseAppDTO;
import com.zjrs.zwnw.portal.po.VRsSyYydhInfoPO;

import java.util.List;

public interface DhyyBPO {
    public List<VRsSyYydhInfoPO> getuserApp();

    public void changeUseApp(ChangeUseAppDTO dto);
}
